.jcarousel-skin-tango .jcarousel-container {margin:20px 0;background:#eee;border: 1px solid #eee;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}

.jcarousel-skin-tango .jcarousel-container-horizontal {height:200px;padding: 20px 4%;width:92%;}

.jcarousel-skin-tango .jcarousel-container-vertical {
  width:92%;height: 265px;padding: 40px 4%;}

.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}

.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 100%;height: 200px;}
.jcarousel-skin-tango .jcarousel-clip-vertical {height: 265px;}

.jcarousel-skin-tango .jcarousel-item {/*  width: 150px; margin:0 10px;*/height: 200px;}

.jcarousel-skin-tango .jcarousel-item-horizontal {
/*	margin-left: 0;
    margin-right: 10px;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
/*	margin-left: 10px;
    margin-right: 0;*/
}

.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}

.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 100px;
    right: 5px;
    width: 21px;
    height: 25px;
    cursor: pointer;
    background: transparent url(images/next-horizontal.png) no-repeat right 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 100px;
    left: 5px;
    width: 21px;
    height: 25px;
    cursor: pointer;
    background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/next-horizontal.png);
}
/*
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
